Bug 3839 - [UPDATE REQUEST] chromium-browser-stable
: [UPDATE REQUEST] chromium-browser-stable
Status: RESOLVED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2014-03-07 14:21 MSK by Arkady L. Shane
Modified: 2014-03-25 11:01 MSK (History)
2 users (show)

See Also:
RPM Package:
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
alex.burmashev: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Arkady L. Shane 2014-03-07 14:21:32 MSK
Advisory:

New version of Chrome 33

https://abf.rosalinux.ru/build_lists/1680847
https://abf.rosalinux.ru/build_lists/1680848
Comment 1 Vladimir Potapov 2014-03-10 06:26:18 MSK
chromium-browser-stable-33.0.1750.146-1
http://abf-downloads.rosalinux.ru/rosa2012.1/container/1680847/i586/main/release/
http://abf-downloads.rosalinux.ru/rosa2012.1/container/1680848/x86_64/main/release/
************************* Advisory *************************
New version of Chrome 33
************************************************************
QA Verified